
<?php
include("admin/include/baglan.php");
include("admin/include/fonksiyonlar.php");
?>

<!DOCTYPE html>
<html lang="tr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="<?=$ayar['site_title']?>">
    <title><?=$ayar['site_title']?></title>
    <link rel="shortcut icon" href="resimler/<?=$ayar['favicon']?>">
    <link rel="stylesheet" href="assets/css/icons.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/metismenu.css">
    <link rel="stylesheet" href="assets/css/owl.theme.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
 <?php include("style.php");?>
    
</head>

<body class="body-wrapper">    
    
    <?php
    include("inc/header.php");
	 include("inc/slider.php");
	  include("inc/anasayfa-hakkimizda.php");
	  include("inc/istatik.php");
	   include("inc/anasayfa-hizmetler.php");
	   include("inc/anasayfa-sss.php");
	     include("inc/anasayfa-ekibimiz.php");
		 include("inc/anasayfa-blog.php");
		 include("inc/form.php");
		 include("inc/yorum.php");
		 include("inc/referans.php");
		 include("inc/footer.php");
	?>


    

    

    

      

     

    

    

     

    

    

     
    


    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/modernizr.min.js"></script>
    <script src="assets/js/jquery.easing.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/isotope.pkgd.min.js"></script>
    <script src="assets/js/imageload.min.js"></script>
    <script src="assets/js/scrollUp.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/magnific-popup.min.js"></script>
    <script src="assets/js/easypiechart.min.js"></script>
    <script src="assets/js/counterup.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/metismenu.js"></script>
    <script src="assets/js/timeline.min.js"></script>
    <script src="assets/js/ajax-mail.js"></script>
    <script src="assets/js/active.js"></script>
</body>

</html>